@import "fonts/stylesheet.css";
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*
 * -- BASE STYLES --
 * Most of these are inherited from Base, but I want to change a few.
 */
body {
    line-height: 1.7em;
    color: #7f8c8d;
    font-size: 13px;
}

h1,
h2,
h3,
h4,
h5,
h6,
label {
    color: #34495e;
    font-family: 'Sedgwick Ave', cursive;
    font-weight: 500;
}

.pure-img-responsive {
    max-width: 100%;
    height: auto;
}

img{
    max-width: 100%;
}

a {
    text-decoration: none;
    outline: none;
}

html, button, input, select, textarea,
    .pure-g [class *= "pure-u"] {
        font-family: 'Open Sans', serif;
    }

/*
 * -- LAYOUT STYLES --
 * These are some useful classes which I will need
 */

.is-center {
    text-align: center;
}

.is-left {
    text-align: left;
}

.jsutify-center {
    justify-content: center;
}
.clear {
    clear: both;
}
.ptb50 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.mlr15 {
    margin-left: 15px;
    margin-right: 15px;
}
.fleft {
    float: left;
}
.fright {
    float: right;
}
.content-wrapper {
    padding: 0 20px;
}



/* Header */

.banner-container {
    background-image: url('../img/banner-bg.png');
    background-repeat: repeat;
}
.banner-container .banner-content {
    background-color: #FFFCF5;
    background-image: url('../img/header-patterns.svg');
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 76%;
    padding-top: 30px;
    padding-left: 34px;
}
.banner-container .banner-content .banner-img {
    line-height: 0;
}
.banner-container .banner-content .banner-text img {
    margin-bottom: 33px;
}
.banner-container .banner-content .banner-text p{
    font-size: 16px;
    color: #082544;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 8px;
}
.banner-container .banner-content .banner-text h1{
    /*font-family: 'Sedgwick Ave', cursive;*/
    font-size: 54px;
    color: #1A1612;
    letter-spacing: -0.72px;
    line-height: 64px;
    margin: 0;
}
.banner-container .banner-content .banner-text small {
    font-size: 1em;
    line-height: 8em;
    font-style: italic;
}


.about-content {
    padding: 40px 30px;
    color: #fff;
}
.about-content .content-head{
    font-size: 20px;
    color: rgba(255, 255, 255, 0.4);
    font-family: 'Sedgwick Ave', cursive;
    letter-spacing: 1px;

}
.about-content .content-head img{
    width: 18px;
    height: auto;
    margin-right: 2px;
}

/* Presslogos */
.presslogos > div {
    display: flex;
}

.presslogos > div a {
    text-align: center;
    margin: auto;
}

.presslogos .forbes {
    display: block;
    width: 88%;
    margin: 4px auto 0;
}

.presslogos .tia {
    padding-top: 10px;
    display: block;
    width: 98%;
}

.palo img{
    margin-top: -5px;
}


/* Email */
my-email {
    color: rgb(0,0,0,1);
}
my-email::after {content: attr(data-domain)}
my-email::before {content: attr(data-user) "\0040"}

/* Social Buttons */
.youtube, .medium, .instagram {color: #fff;}

.youtube {background-color: #cd201f;}
.medium {background-color: #02b875;}
.instagram {background-color: #e4405f}

/* Header Styles */

.section-title {
    padding-top: 75px;
    padding-bottom: 25px;
}
.section-title h2 {
    font-size: 17px;
    color: #1b1b1b;
    position: relative;
    display: inline-block;
    margin: 0;
    line-height: 1.75em;
}


.section-title h2::after {
    content: "";
    position: absolute;
    right: -33px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #E83330;
    width:26px;
    height: 4px;
}

/* Medium */
.medium-avatar {
    background-color: #07B98A;
    background-image: url('../img/medium-sec-pattern.png');
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 62% 89%;
    border-radius: 7px;
    padding: 22px 0;
    text-align: center;
}
.flex-center {
    display: flex;
    margin-bottom: 30px;
    justify-content: center;
}
.medium-avatar .m-logo{
    background-color: #13CD9C;
    border-radius: 5px;
    height: 69px;
    width: 69px;
    position: relative;
}
.medium-avatar .m-logo img{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/* YouTube */

#spidochetube_player {
    width: 100%;
}
#spidochetube_list{
    display: none;
}

/*  Footer */

.footer {
    border-top: 1px solid #EBEBEB;
    margin-top: 30px;
    padding-top: 30px;
}
.footer-content {
    margin-top: 34px;
    margin-bottom: 31px;
}
.footer-content p {
    font-size: 16px;
    color: #000000;
    margin-top: 0;
    margin-bottom: 10px;
}
.footer-content p span{
    color: #9B9B9B;
}
.social-profile {
    display: table;
    list-style: none;
    margin: 0 auto;
    padding-left: 0;
}
.social-profile li{
    display: inline;
    padding: 0 8px;
    position: relative;
    color: #000000;
}
.social-profile li:after{
    content: "/";
    position: absolute;
    right: 0;
}
.social-profile li:first-child{
    padding-left: 0;
}
.social-profile li:last-child{
    padding-right: 0;
}
.social-profile li:last-child:after{
    display: none;
}
.social-profile li a{
    display: inline-block;
    color: #000000;
    padding-right: 6px;
}
.copyright {
    font-size:0.75em;
}

/*
 * -- TABLET (AND UP) MEDIA QUERIES --
 * On tablets and other medium-sized devices, we want to customize some
 * of the mobile styles.
 */
@media (min-width: 48em) {
    /* We increase the body font size */
    body {
        font-size: 16px;
    }
    .section-title h2 {
        font-size: 24px;
    }
}
/*
 * -- DESKTOP (AND UP) MEDIA QUERIES --
 * On desktops and other large devices, we want to over-ride some
 * of the mobile and tablet styles.
 */
 @media (min-width: 64em) {
    
 }
@media (min-width: 78em) {
    /* We increase the header font size even more */
    .banner-container .banner-content {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        padding: 52px 90px 0;
        background-color: #fff;
        -webkit-border-bottom-right-radius: 23px;
        -webkit-border-bottom-left-radius: 23px;
        -moz-border-radius-bottomright: 23px;
        -moz-border-radius-bottomleft: 23px;
        border-bottom-right-radius: 23px;
        border-bottom-left-radius: 23px;
        background-size: 48% 112%;
    }
    .banner-container .about-content {
        max-width: 1000px;
        margin: 0 auto;
        padding: 60px 0 70px;
    }
    .content-wrapper{
        max-width: 1110px;
        margin: 0 auto;
        padding: 0;
    }
    .banner-container .banner-content .banner-text h1{
        font-size: 140px;
        line-height: 120px;
        letter-spacing: -1.87px;
        margin-left: -10px;
    }
    .banner-container .banner-content .banner-text p{
        margin-bottom: 45px;
        font-size: 28px;
        line-height: 28px;
    }

    #spidochetube_player {
        width: 100%;
    }
    .spidochetube {
        max-width: 100%;
        width: 100%;
    }
    #spidochetube_player {
        width: 68.0852%;
    }
    #spidochetube_list{
        display: block;
    }
}